# IaC+ code to cloud capabilities

This section provides information to help you use capabilities for Snyk IaC that leverage both IaC+ and cloud scans together, by connecting cloud environments to underlying IaC files that were used to deploy cloud resources:

* [Fix cloud issues in IaC](fix-cloud-issues-in-integrated-iac.md)
* [Add cloud context to your IaC tests](add-cloud-context-to-your-iac-tests.md)
* [Detect drift and manually created resources](../../scan-cloud-configurations/snyk-infrastructure-as-code/detect-drift-and-manually-created-resources/)
* [Manage cloud and IaC+ rules](../introduction-to-iac+/manage-cloud-and-iac+-rules.md)
